/* Smartphones (portrait and landscape) ----------- */
@media 
screen 
and (min-width: 300px) 
and (max-width: 767px),       
screen
and (min-device-width : 300px) 
and (max-device-width : 767px){
    .container
    {
    padding: 0 15px;
    }
    
    #menu.mm-opened
    {
    display: block;
    }
    
    #menu-top-mobile-trigger
    {
    display: block;
    color: #fff;
    margin: 23px 0 0 0;
    font-size: 17px;
    float: right;
    font-weight: 400;
    }
    
    #menu-top
    {
    display: none;
    }
    
    #header
    {
    height: 74px;
    }
    
    #logo
    {
    width: 210px;
    max-width: 60%;
    margin: 15px 0;
    }
    
    #logo img
    {
    width: 100%;
    height: auto;
    }
    
    #content
    {
    padding: 74px 0 0 0;
    }
    
    #page #content
    {
    padding: 110px 0 0 0;
    }
    
    #big-image-content
    {
    width: 100%;
    }
    
    #big-image h1
    {
    font-size: 28px;
    text-align: center;
    }
    
    .title span:before,
    .title span:after
    {
    display: none;
    }
    
    .title
    {
    font-size: 22px;
    line-height: normal;
    }   
    
    #logo-footer
    {
    margin: 0 0 30px 0;
    }
    
    #footer-cols
    {
    width: 100%;
    }
    
    .footer-col
    {
    width: 100%;
    float: none;
    margin: 0 0 30px 0;
    }
    
    .col-12, .col-13, .col-23, .col-14, .col-34, .col-15, .col-25, .col-35
    {
    width: 100%;
    }
        
    #slider img
    {
    max-width: 100%;
    height: auto;
    }
    
    #slider-pager
    {
    bottom: 5px;
    }
    
    .services-subpage, .comment
    {
    width: 100%;
    float: none;
    }
    
    .press-article-36
    {
    width: 100%;
    float: none;
    }
    
    .press-article-16
    {
    width: 100%;
    float: none;
    }
    
    .press-article-26
    {
    width: 100%;
    float: none;
    }
    
    .box{
    width: 100%;
    float: none;
    }
    
    #project-gallery-images img, #project-gallery-images a:nth-child(8n+8) img
    {
    width: 30.666%;
    margin: 0 4% 20px 0;
    }
    
    #project-gallery-images a:nth-child(3n+3) img
    {
    width: 30.666%;
    margin: 0 0 20px 0;
    }
    
    .button
    {
    max-width: 100%;
    padding: 10px 15px;
    text-align: center;
    }
    
    .project-main-image
    {
    margin: 0 0 25px 0;
    }
    
    .project-main-image-caption
    {
    font-size: 14px;
    bottom: 15px;
    margin: 0;
    }
    
    #page #content.content-projects
    {
    padding-top: 35px;
    }
    
    #projects-scroller
    {
    width: 100% !important;
    }
    
    #projects-scroller
    {
    margin: 0 0 20px 0;
    }

    #projects-scroller-next
    {
    background-size: 20px 86px;
    width: 20px;
    height: 43px;
    top: auto;
    right: 0;
    position: relative;
    float: right;
    background-position: 0 -43px;
    margin: 0 0 20px 0;
    }
    
    #projects-scroller-prev
    {
    background-size: 20px 86px;
    width: 20px;
    height: 43px;
    top: auto;
    left: 0;
    position: relative;
    float: left;
    background-position: 0 0;
    margin: 0 0 20px 0;
    }
    
    .projects-scroller-slide-content
    {
    width: 100%;
    }
    
}
/* iPads (portrait) ----------- */
@media 
only screen 
and (min-width: 768px) 
and (max-width: 1024px)
and (orientation : portrait),        
only screen
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation : portrait) {
} 

              

/* iPads (landscape) ----------- */
@media 
only screen 
and (min-width: 768px) 
and (max-width: 1040px)
and (orientation : landscape),        
only screen
and (min-device-width : 768px) 
and (max-device-width : 980px)
and (orientation : landscape) {
}    
